function flip = nic_spm_flip_analyze_images
% Do Analyze format images need to be left-right flipped?
%-----------------------------------------------------------------------
% @(#)spm_flip_analyze_images.m	2.4 03/05/07

%nic_defaults;
global FLIP_ANALYZE_IMAGES;

if ~isempty(FLIP_ANALYZE_IMAGES)
    flip = FLIP_ANALYZE_IMAGES;
else
    flip = 0;
end
